<?php
class ControllerToolApiImageGet extends Controller{
    public function index()
    {

        $products = $this->db->query("SELECT * FROM ps_product  ");

        foreach ($products as $product){
            var_dump($product); die();
        }


    }

}